## recan 0.1.2

=== debian/changelog ===
recan (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Wrapping and sorting.
  * Moving debian/recan.docs -> debian/docs.

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Apr 2020 01:43:47 -0400

recan (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #956089)

 -- Sao I Kuan <saoikuan@gmail.com>  Mon, 06 Apr 2020 09:54:36 +0000
