## recan 0.1.5+dfsg

=== debian/changelog ===
recan (0.1.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/t/*: replace nose by pytest. (Closes: #1018610)
  * d/t/run-unit-test: run on all supported python versions.

 -- Étienne Mollier <emollier@debian.org>  Fri, 09 Dec 2022 20:54:11 +0100

recan (0.1.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Point watch file to Github
  * Remove binary files from upstream source
  * Standards-Version: 4.6.1 (routine-update)
  * Description: Fix sequence of importing setuptools
    Closes: #1022505

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 10:25:10 +0200
