=== debian/control ===
Source: recan
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sao I Kuan <saoikuan@gmail.com>
Section: science
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-biopython,
               python3-matplotlib,
               python3-pandas,
               python3-plotly,
               python3-setuptools
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/recan
Vcs-Git: https://salsa.debian.org/med-team/recan.git
Homepage: https://github.com/babinyurii/recan
Rules-Requires-Root: no

Package: recan
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: genetic distance plotting for recombination events analysis
 recan is a Python package which allows one to construct genetic distance
 plots to explore and discover recombination events in viral genomes.
 .
 This method has been previously implemented in desktop software
 tools: RAT, Simplot and RDP4.
