=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=recan
%:
	dh $@ --with python3 --buildsystem=pybuild
