## recan 0.5%2Bdfsg

=== debian/changelog ===
recan (0.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/patches/*: remove distutils invocation.
    sequence_setuptools.patch is replaced by abandon-distutils.patch,
    which will make use of setuptools setup() function instead of
    distutils'.

 -- Étienne Mollier <emollier@debian.org>  Sun, 25 Jun 2023 21:58:27 +0200
