## recan 0.5+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-pandas,
                python3-plotly,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/recan
 Vcs-Git: https://salsa.debian.org/med-team/recan.git
 Homepage: https://github.com/babinyurii/recan
