=== debian/tests/control ===
Tests: run-unit-test
Depends:
 python3-all,
 python3-pytest,
 @,
Restrictions: allow-stderr
